# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = orc-docs
pkgbase = orc
xdata = pkgtype=split
pkgver = 0.4.43-1
pkgdesc = Optimized Inner Loop Runtime Compiler (documentation)
url = https://gstreamer.freedesktop.org/modules/orc.html
builddate = 1787980168
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 3652024
arch = armv7h
license = BSD-3-Clause
makedepend = clang
makedepend = git
makedepend = hotdoc
makedepend = llvm
makedepend = meson
makedepend = valgrind
